=== debian/changelog ===
python-pam (0.4.2-19build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:05:50 +0000

python-pam (0.4.2-19build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:07:11 +0000

python-pam (0.4.2-19build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:02:32 +0100

python-pam (0.4.2-19) unstable; urgency=medium

  * d/control: Bump standards version to 4.7.0 from 4.6.2.
  * d/patches: Fix FTBFS with Python 3.13 (Closes: #1081471).

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Mon, 16 Sep 2024 19:17:56 +0300

python-pam (0.4.2-18) unstable; urgency=medium

  * d/salsa-ci.yml: Add salsa pipeline.
  * d/tests: Add autopkgtest.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 24 Aug 2023 17:41:24 +0300

python-pam (0.4.2-17) unstable; urgency=medium

  * d/changelog: Remove trailing whitespace
  * d/compat: Removed, replaced by debhelper-compat
  * d/control: Bump standards version to 4.6.2 from 4.5.0
               Set Rules-Requires-Root to no
               Add debhelper-compat and python3-setuptools to Build-Depends
               New maintainer (Closes: #1012000)
               Add Vcs-Git and Vcs-Browser
               Remove debhelper from Build-Depends
               Replace python3-all-dev with libpython3-all-dev and
                 python3-all-dev:any
  * d/source/lintian-overrides: Ignore warnings related to upstream, since
    it does not exist
  * d/rules: Enable hardening
             Remove --with python, replace with dh-sequence-python3 in d/control
             Remove override_dh_clean, replace with d/clean
             Remove override_dh_installdocs, d/docs already exists
             Remove PYBUILD_DESTDIR_python3, replace with PYBUILD_NAME=pam
  * d/patches/replace_python_distutils_with_setuptools.patch: Replace deprecated
    python distutils with setuptools
  * d/patches/fix_unusual_interpreter.patch: Change interpreter to
    /usr/bin/python3 from usr/bin/env python
  * d/clean: Replaces override_dh_clean in d/rules
  * d/copyright: Add missing entries for debian/* (added myself) and missing
    copyright holder Benjamin Poussin for all files

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 27 Jul 2023 22:08:11 +0300

python-pam (0.4.2-16) unstable; urgency=medium

  * QA upload.
  * Add d/patches/python3.11-ftbfs.patch: use Py_SET_TYPE to fix FTBFS with
    Python 3.11. (Closes: #1023902)
  * Add d/patches/pamtest-python3-port.patch to port pamtest.py to Python 3.
  * Add d/patches/pamtest-fix-constants.patch to fix constant names in
    pamtest.py. Thanks Wolfgang Schnerring! (Closes: #487510)
  * Set debhelper compatibility level to 13.

 -- Emanuele Rocca <ema@debian.org>  Thu, 17 Nov 2022 14:02:44 +0100

python-pam (0.4.2-15) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1012000)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 08:09:11 -0300

python-pam (0.4.2-14) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 (quilt) format (Closes: #1007638).

 -- Bastian Germann <bage@debian.org>  Thu, 25 Aug 2022 21:44:36 +0200

python-pam (0.4.2-13.4) unstable; urgency=medium

  * Non-maintainer upload.
  * python3 port. Closes: #680148.
  * Stop building the python2 package. Closes: #937996.
  * packaging using dh, dh-python, pybuild and -dbg builds.
  * Bump debhelper version. Closes: #965790.

 -- Matthias Klose <doko@debian.org>  Mon, 02 Nov 2020 12:18:26 +0100

python-pam (0.4.2-13.3) unstable; urgency=medium

  * No-change rebuild to generate dependencies on python2.
    Closes: #966781, #67203.
  * Bump standards and debhelper versions.

 -- Matthias Klose <doko@debian.org>  Sat, 08 Aug 2020 22:11:37 +0200

python-pam (0.4.2-13.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786291.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Aug 2015 19:00:37 +0200

python-pam (0.4.2-13.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Change X-Python-Version to >= 2.6 to not explicitly
    request Python 2.6. (Closes: #707531)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Jul 2013 02:38:29 +0200

python-pam (0.4.2-13) unstable; urgency=high

  * Acknowledged NMUs
  * Fixed a security vulnerability in PyPAM_conv
    (thanks Markus Vervier <markus.vervier@lsexperts.de>
    for the report and the patch)

 -- Dima Barsky <dima@debian.org>  Tue, 06 Mar 2012 21:48:38 +0000

python-pam (0.4.2-12.3) unstable; urgency=low

  * Non-maintainer upload.
  * Use python-support (closes: #620283).
    + Add build-dependency on python-support.
    + In debian/rules, replace call to dh_python with dh_pysupport.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 08 Apr 2011 21:08:10 +0200

python-pam (0.4.2-12.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove build-dependency on python2.5-dev. Closes: #596314.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Sep 2010 15:37:47 +0200

python-pam (0.4.2-12.1) unstable; urgency=low

  * Non-maintainer upload.
  * Prepare for the upcoming Python 2.6 transition; thanks to Piotr Ożarowski
    for the bug report and to Kumar Appaiah for the patch; Closes: #556162
    - debian/rules
      + optionally include python.mk, add $(py_setup_install_args) and
        --prefix=/usr when installing

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Nov 2009 21:36:54 +0100

python-pam (0.4.2-12) unstable; urgency=low

  * Added Build-Depends: python2.5-dev (Closes: #415377)

 -- Dima Barsky <dima@debian.org>  Mon, 19 Mar 2007 15:51:05 +0000

python-pam (0.4.2-11) unstable; urgency=low

  * Acknowledged NMUs
  * Added 2.5 support (thanks to Harro Verkouter <verkouter@jive.nl>)


