=== debian/control ===
Source: python-pam
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-sequence-python3,
	libpython3-all-dev,
	python3-all-dev:any,
	python3-setuptools,
	libpam0g-dev,
	dh-python
Maintainer: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/python-pam.git
Vcs-Browser: https://salsa.debian.org/debian/python-pam

Package: python3-pam
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python3-pam-dbg
Description: Python interface to the PAM library
 This module makes the PAM (Pluggable Authentication Modules) functions
 available in Python 3. With this module you can write Python 3 applications
 that implement authentication services using PAM.
