## python-pam 0.4.2-10.1ubuntu3

=== debian/changelog ===
python-pam (0.4.2-10.1ubuntu3) hoary; urgency=low

  * Don't build python2.1, python2.2 packages.

 -- Matthias Klose <m@klose.in-berlin.de>  Thu, 13 Jan 2005 07:42:28 +0100

python-pam (0.4.2-10.1ubuntu2) hoary; urgency=low

  * Tighten build dependency on python.

 -- Matthias Klose <m@klose.in-berlin.de>  Thu, 16 Dec 2004 22:47:11 +0100

python-pam (0.4.2-10.1ubuntu1) hoary; urgency=low

  * Support python2.4 as default python version.

 -- Matthias Klose <m@klose.in-berlin.de>  Wed, 15 Dec 2004 22:34:04 +0100
