=== debian/control ===
Source: python-pam
Section: python
Priority: optional
Build-Depends: debhelper (>> 4.2.28), python2.4-dev, python2.3-dev, python (>= 2.4), libpam0g-dev
Maintainer: Dima Barsky <dima@debian.org>
Standards-Version: 3.6.0

Package: python-pam
Architecture: all
Depends: ${python:Depends}
Description: A Python interface to the PAM library
 This is a dummy package which depends on the python-pam module for the
 default version of Python.

Package: python2.3-pam
Architecture: any
Depends: python2.3, ${shlibs:Depends}
Description: A Python interface to the PAM library
 This module makes the PAM (Pluggable Authentication Modules) functions
 available in Python. With this module you can write Python applications
 that implement authentication services using PAM.

Package: python2.4-pam
Architecture: any
Depends: python2.4, ${shlibs:Depends}
Description: A Python interface to the PAM library
 This module makes the PAM (Pluggable Authentication Modules) functions
 available in Python. With this module you can write Python applications
 that implement authentication services using PAM.
