=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
              $(filter python%-dev,\
                $(shell sed -n '/^Build-Depends/s/,//gp' debian/control))))
 
-DEFAULT=2.2
+DEFAULT=2.4
 
 build: build-stamp
 build-stamp:
