## python-pam 0.4.2-10.1ubuntu4

=== debian/changelog ===
python-pam (0.4.2-10.1ubuntu4) dapper; urgency=low

  * Drop python2.3 package.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Feb 2006 15:04:32 +0000
