## python-pam 0.4.2-10.4build0.1

=== debian/changelog ===
python-pam (0.4.2-10.4build0.1) edgy-updates; urgency=low

  * No-change upload into edgy-updates, thanks to Michael Vogt for testing!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 02 May 2007 17:16:11 +0200

python-pam (0.4.2-10.4build0.1~proposed1) edgy-proposed; urgency=low

  * SRU: Rebuild (LP: #69967, #84732)

 -- Laurent Bigonville <bigon@bigon.be>  Mon, 12 Feb 2007 16:50:30 +0100
