## python-pam 0.4.2-10.4ubuntu2

=== debian/changelog ===
python-pam (0.4.2-10.4ubuntu2) feisty; urgency=low

  * Add a build dependency on python-central.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Feb 2007 13:10:15 +0100

python-pam (0.4.2-10.4ubuntu1) feisty; urgency=low

  * Build the extension for the debug interpreter.
    - Build-depend on python-all-dbg (>= 2.5-0ubuntu5)
    - debian/control: New package python-pam-dbg, priority extra.
    - debian/control: python-pam: Suggest python-pam-dbg.
    - debian/rules: Build the extension with the python debug interpreter.
    - debian/rules: python-pam-dbg: symlink to python-pam's docdir.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Feb 2007 02:04:09 +0100

python-pam (0.4.2-10.4build1) feisty; urgency=low

  * Rebuild. Ubuntu #69967.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Feb 2007 14:45:03 +0100
