=== debian/control ===
Source: python-pam
Section: python
Priority: optional
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-all-dbg (>= 2.5-0ubuntu5), python-central (>= 0.5), libpam0g-dev
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dima Barsky <dima@debian.org>
Standards-Version: 3.7.2
XS-Python-Version: all

Package: python-pam
Architecture: any
Depends: ${python:Depends}
Conflicts: python2.3-pam, python2.4-pam
Replaces: python2.3-pam, python2.4-pam
Provides: ${python:Provides}
Suggests: python-pam-dbg
XB-Python-Version: ${python:Versions}
Description: A Python interface to the PAM library
 This module makes the PAM (Pluggable Authentication Modules) functions
 available in Python. With this module you can write Python applications
 that implement authentication services using PAM.

Package: python-pam-dbg
Priority: extra
Architecture: any
Depends: python-pam (= ${Source-Version}), python-dbg
Description: A Python interface to the PAM library (debug extension)
 This module makes the PAM (Pluggable Authentication Modules) functions
 available in Python. With this module you can write Python applications
 that implement authentication services using PAM.
 .
 This package contains the extension built for the python debug interpreter.
