## python-pam 0.4.2-12ubuntu1

=== debian/changelog ===
python-pam (0.4.2-12ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Build the extension for the debug interpreter.
      - Build-depend on python-all-dbg (>= 2.5-0ubuntu5)
      - debian/control: New package python-pam-dbg, priority extra.
      - debian/control: python-pam: Suggest python-pam-dbg.
      - debian/rules: Build the extension with the python debug interpreter.
      - debian/rules: python-pam-dbg: symlink to python-pam's docdir.
    - Set Ubuntu maintainer address.

 -- Andrew Mitchell <ajmitch@ubuntu.com>  Wed, 23 May 2007 13:11:15 +1200
