## python-pam 0.4.2-12ubuntu2

=== debian/changelog ===
python-pam (0.4.2-12ubuntu2) hardy; urgency=low

  * Rebuild with recent python-central.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Mar 2008 12:47:11 +0000
