=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-pam
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-all-dbg (>= 2.5-0ubuntu5), python-central (>= 0.5), libpam0g-dev
+Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-all-dbg (>= 2.5-0ubuntu5), python-central (>= 0.5), python2.5-dev, libpam0g-dev
 Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dima Barsky <dima@debian.org>
 Standards-Version: 3.7.2
@@ -9,7 +9,7 @@
 
 Package: python-pam
 Architecture: any
-Depends: ${python:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}
 Conflicts: python2.3-pam, python2.4-pam
 Replaces: python2.3-pam, python2.4-pam
 Provides: ${python:Provides}
