=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # This is the debhelper compatibility version to use.
 export DH_COMPAT=5
 
-PYVERS=$(shell pyversions -r)
+PYVERS=$(shell pyversions -r) python2.5
 
 build: build-stamp
 build-stamp:
