## python-pam 0.4.2-12ubuntu3

=== debian/changelog ===
python-pam (0.4.2-12ubuntu3) jaunty; urgency=low

  * Build for python2.6, include symlinks in the package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Feb 2009 18:23:00 +0100
