=== debian/rules ===
--- 
+++ 
@@ -35,8 +35,8 @@
 
 	set -e; \
 	for python in $(PYVERS); do \
-		$$python setup.py install --root=debian/python-pam; \
-		$$python-dbg setup.py install --root=debian/python-pam-dbg; \
+		$$python setup.py install --root=debian/python-pam --install-layout=deb; \
+		$$python-dbg setup.py install --root=debian/python-pam-dbg --install-layout=deb; \
 	done
 	find debian/python-pam-dbg ! -type d ! -name '*_d.so' | xargs rm -f
 
@@ -56,7 +56,7 @@
 	dh_compress -a
 	dh_fixperms -a
 	#dh_pycentral is needed to set the dependency on python
-	dh_pycentral -a
+	DH_PYCENTRAL=include-links dh_pycentral -a
 	dh_installdeb -a
 	dh_shlibdeps -a
 	dh_gencontrol -a
